name: 208
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: rowsandcolumns
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Rows & Columns Example'
  custom:
    custom-2875: 'Equal Width Examples'
    custom-4860: 'Single Block per Row'
    custom-9868: 'Two Blocks per Row'
    custom-4807: 'Two Blocks per Row'
    custom-3780: 'Three Blocks per Row'
    custom-7528: 'Three Blocks per Row'
    custom-3751: 'Three Blocks per Row'
    custom-6453: 'Four Blocks per Row'
    custom-6496: 'Four Blocks per Row'
    custom-3872: 'Four Blocks per Row'
    custom-9371: 'Four Blocks per Row'
    custom-9988: 'Different Width Examples'
    custom-4289: '25% Width Block'
    custom-1256: '75% Width Block'
    custom-2720: '25% Width Block'
    custom-5527: '26% Width Block'
    custom-1752: '31% Width Block'
    custom-4132: '43% Width Block'
    custom-5410: 'Mainbody Examples'
    custom-6468: 'Custom HTML'
    custom-4397: 'Custom HTML'
    custom-8735: 'Custom HTML'
    custom-5316: 'Custom HTML'
    custom-9449: 'Custom HTML'
    custom-6027: 'Custom HTML'
    custom-2369: 'Custom HTML'
    custom-2507: 'Custom HTML'
    custom-2846: 'Custom HTML'
    custom-4665: 'Custom HTML'
  content:
    system-content-1624: 'Page Content'
  messages:
    system-messages-7616: 'System Messages'
  logo:
    logo-2528: Logo
  menu:
    menu-9510: Menu
  search:
    search-2189: Search
  position:
    position-position-8451: 'Header A'
    position-position-2772: 'Showcase A'
    position-position-2349: 'Utility A'
    position-position-2416: 'Feature A'
    position-position-5216: 'Extension A'
    position-position-9714: 'Bottom A'
  simplemenu:
    simplemenu-9982: 'Bottom Menu'
  newsletter:
    newsletter-9879: Newsletter
  social:
    social-7735: Social
  branding:
    branding-8093: Branding
  mobile-menu:
    mobile-menu-7787: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-7616: system-messages-9828
    logo-2528: logo-5992
    menu-9510: menu-2350
    search-2189: search-5468
    position-position-8451: position-position-7051
    position-position-2772: position-position-9435
    position-position-2349: position-position-5239
    position-position-2416: position-position-7980
    position-position-5216: position-position-4800
    position-position-9714: position-position-3343
    custom-4665: custom-5094
    simplemenu-9982: simplemenu-6826
    newsletter-9879: newsletter-9136
    social-7735: social-2517
    branding-8093: branding-2782
    mobile-menu-7787: mobile-menu-7951
